## zope.app.schema 3.5.0

=== debian/changelog ===
zope.app.schema (3.5.0-0ubuntu5) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:18:52 +0000

zope.app.schema (3.5.0-0ubuntu4) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 28 Jun 2011 03:49:17 -0500

zope.app.schema (3.5.0-0ubuntu3) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 16 Dec 2010 18:54:04 +0200

zope.app.schema (3.5.0-0ubuntu2) maverick; urgency=low

  * Update Standards-Version to 3.8.4, do not use Build-Depends-Indep.
  * debian/copyright: convert to dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 05 Sep 2010 00:32:57 +0300

zope.app.schema (3.5.0-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * LICENSE.txt: add the license
  * Set section to zope
  * Add description and copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 17 Mar 2010 18:56:33 +0200

python-zope.app.schema (3.4.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
