=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.schema/zope.app.schema-(\d.*)\.tar\.gz
